<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="es-ES" datatype="XDO" original="orphan.xlf" product-version="orphan.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
            <prop prop-type="extractorVersion">10.1.3.4.0d_1.29</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="86ccca3e" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Password Changes</source>
            <target>Cambios de Contraseña</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="8822fd70" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve">User ID  </source>
            <target xml:space="preserve">Identificador Usuario  </target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7abb48f6" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Timestamp</source>
            <target>Registro de Hora</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="4239c8b9" maxbytes="4000" maxwidth="49" size-unit="char" translate="yes">
            <source>Component[&amp;0]/ [&amp;0]Application Name</source>
            <target>Nombre de Componente[&amp;0]/ [&amp;0]Aplicación</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="66180c67" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Domain Name</source>
            <target>Nombre del Dominio</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="d19cd408" maxbytes="4000" maxwidth="29" size-unit="char" translate="yes">
            <source>Password Changed By</source>
            <target>Contraseña Cambiada por</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="9c2397e7" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Message</source>
            <target>Mensaje</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="76358e7c" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event Details</source>
            <target>Detalles de Evento</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7a65c474" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>Details[&amp;0]...</source>
            <target>Detalles[&amp;0]...</target>
            <note>Text located: body/table</note>
         </trans-unit>
      </body>
   </file>
</xliff>
